Permalink
Browse files

Require at least Ruby 1.9.2

  • Loading branch information...
1 parent 6ef7425 commit c137e500f0c4a0a36197c8f1b1a2b4b8f2702174 Gabe Berke-Williams committed Apr 12, 2013
Showing with 2 additions and 2 deletions.
  1. +0 −2 .travis.yml
  2. +1 −0 NEWS.md
  3. +1 −0 fake_braintree.gemspec
View
@@ -1,6 +1,4 @@
rvm:
- - ree
- - 1.8.7
- 1.9.2
- 1.9.3
branches:
View
@@ -3,6 +3,7 @@
* Add support for `Braintree::Address.create`
* Add support for creating a card with an existing billing address (#45)
* Transactions have a type of "sale" (#46)
+* Require at least Ruby 1.9.2
# 0.3
View
@@ -15,6 +15,7 @@ Gem::Specification.new do |s|
s.test_files = `git ls-files -- {test,spec,features}/*`.split("\n")
s.executables = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
s.require_paths = ['lib']
+ s.required_ruby_version = Gem::Requirement.new(">= 1.9.2")
s.add_dependency 'capybara'
s.add_dependency 'activesupport'

0 comments on commit c137e50

Please sign in to comment.